2 like 0 dislike
28 views
in Ruby by
Ruby mysql ile ilgili gem kurarken hata alıyorum.

1 Answer

0 like 0 dislike
by anonymous Bilge (165k points)
Şu kütüphaneyi kurunuz.

# sudo apt-get install libmysqlclient-dev
...